#wrapper{clip-path:inset(0 0 0 0);overflow:clip}header.site-header.header-sticky{}#skills-services-map{h2 {

    span {
      display: block;

      &:nth-child(1) {
        font-weight: 300;
        color: #ebcf01;
      }
    }
  }
}.visually-hidden{position:absolute!important;overflow:hidden;clip:rect(1px,1px,1px,1px);width:1px;height:1px;word-wrap:normal}.elementor-gallery-item,.e-gallery-item{animation:none!important;transition:opacity .4s ease-in-out!important}.elementor-gallery-item__image,.e-gallery-image{transition:none!important;animation:none!important}header.site-header{> .site-logo {
    display: none!important;
  }

  @media screen and (min-width: 901px) and (max-width: 1200px) {
    padding-left: 1em!important;
    padding-right: 1em!important;

    /* > .site-logo {
      display: none!important;
    } */

    .sala-builder {

      .row.main-row {
        justify-content: space-between!important;

        > div {
          width: auto!important;
        }
      }

      .ux-element.desktop-menu .menu > li > a {
        font-size: 11px;
        padding-left: 5px;
        padding-right: 5px;
      }
    }
  }

  @media screen and (min-width: 901px) {

    > .site-logo {
      display: none!important;
    }

    .sala-builder {
      /* width: calc(1170px - 10em)!important; */
      width: calc(95vw - 10em)!important;
      padding-left: inherit!important;
      margin-left: 5em!important;
      position: relative!important;
      left: 50%;
      transform: translateX(-50%);
      max-width: calc(1170px - 10em)!important;

      > .row.main-row {
        position: relative!important;
      }
    }

    .column-wrap.left-header {
      display: contents!important;
      width: 0!important;
    }

    .site-logo.ux-element {
      display: block!important;
      position: absolute;
      right: 100%;
      margin-right: 2em;
      width: 10em;
      top: 50%;
      transform: translateY(-50%);
    }
  }
}footer#footer{@media screen and (max-width: 767px) {
    * {
      text-align: center!important;
    }

    .elementor-nav-menu__align-start .elementor-nav-menu--layout-vertical > ul > li > a,
    .elementor-nav-menu a {
      justify-content: center!important;
    }
  }
}ul.social{margin-bottom:.5em;li {

    a {
      width: 2em;
      height: 2em;
      color: #000!important;
      background: var(--c-brand-primary-light);

      svg {
        width: 60%;
      }

      &:hover {
        background: rgba(255,255,255, 1);
        color: #000!important;
      }
    }

    @media screen and (min-width: 768px) {
      
      &:not(:last-child) {
        margin-right: 0.5rem;
      }
    }
  }

  /* @media screen and (min-width: 768px) and (max-width: 999px) {
    justify-content: center;    
  } */
}@media screen and (max-width:767px){ul.social{margin:2em auto!important}}